- args:
    sql: CREATE EXTENSION IF NOT EXISTS pgcrypto;
  type: run_sql
- args:
    sql: CREATE TABLE "public"."bodyshops"("id" uuid NOT NULL DEFAULT gen_random_uuid(),
      "shopname" text NOT NULL, PRIMARY KEY ("id") );
  type: run_sql
- args:
    name: bodyshops
    schema: public
  type: add_existing_table_or_view
